/**
 * VedaSwift
 */
ul li.leaf {
    list-style-image: inherit;
    list-style-type: inherit;
}
.bottom-panel li.expanded, .bottom-panel li.collapsed, .bottom-panel li.leaf {
    padding: 0 !important;
}
form.start-form span.form-required{
    display: none;
}
.form-item, .form-actions {
    margin-top: inherit;
    margin-bottom: inherit;
}
.captcha legend{
    display: none;
}
.captcha .fieldset-description {
    font-size: 16px;
    line-height: 22px;
    display: block;
    color: #bfbab5;
    margin: 9px 0;
}
.captcha label, .captcha .field-prefix, .captcha .form-required {
    display: inline-block !important;
    font-weight: 400 !important;
    color: #8b8178 !important;
    line-height: 20px !important;
    margin: 0 0 6px !important;
}
.use-area.resources .top-box, .use-area.articles .top-box{
    background: #fff;
    padding: 30px 0 250px;
    min-height: 535px;
    margin: 0 0 -249px;
}
.use-area.resources ,.use-area.articles {
    background: #fff;
}
.use-area.resources .top-box .subtitle, .use-area.articles .top-box .subtitle{
   color: #000;
   text-align: left;
}
.use-area.resources .top-box h1{
   font-weight: bold;
}
.use-area.resources .article .image-holder{
    margin: 0 14px 0 0;
}
.use-area.resources .article .image-holder.left{
    float: left;
}
.use-area.resources .content-block{
    overflow: hidden;
}
.use-area.resources .article h2{
    margin-top: 4px;
    text-align: left;
    font-weight: bold;
}
.use-area.resources .article a{
    color: #8b8178;
}
.use-area.resources .article h2 a{
    color: #000;
}
.use-area.resources .article .readmore-holder{
    margin: 36px 0;
}
.use-area.resources .article .readmore-wrap{
    border: 1px solid #8b8178;
    padding: 10px 4px;
    display: inline-block;
    
}
.use-area.resources .article.break{
    border-top: 1px solid #8b8178;
    padding-top: 36px;
}
.use-area.resources .breadcrumb a, .use-area.resources .breadcrumb li, .use-area.articles .breadcrumb a, .use-area.articles .breadcrumb li {
    color: #84b6c8;
}
.use-area.resources .widget{
    background: #fff;
    
}
.use-area.resources .widget h2{
        margin: 24px 0 14px;
}
.use-area.resources .widget h2:before {
    content: none;
}
.widget ul{
    padding: 0;
    list-style: none;
}
.widget ul li{
    border-bottom:  1px solid #8b8178;
    padding: 4px 0;
}
.widget ul li a{
    color: #000;
    line-height: 1.8;
}


/* ************************************************************************* Equifax strip */

.equifaxstrip {
	background-color: #981f32;
	height: 58px;
	border-bottom: 4px solid #e01b22;
}

/* Equifax logo block */
#block-block-28 {
	height: 58px;
	padding: 0px 0px 0px 0px !important;
	margin: 0px 0px 0px 0px !important;
	line-height: 58px;
}

a.equifax-logo img {
	vertical-align: middle !important;
	margin-top: 20px !important;
	margin-bottom: 20px !important;
}


#header {
    border-top: 0px solid #e11b22 !important;
    height: 88px;
    clear: both;
    display: block;
}

#header .menu {
	height: 88px;
	padding: 35px 0px 35px 0px;
}

.logo {
	margin: 34px 0px 34px 0px;
}

#footer .logo {
	margin: 0px 0px 34px 0px;
}

.logo img {
	vertical-align: middle !important;
	padding: 3px 0px 0px 0px !important;
	margin: 34px 0px 34px 0px !important;
}

.logo img {
	vertical-align: middle !important;
	padding: 0px 0px 0px 0px !important;
	margin: 0px 0px 0px 0px !important;
}

@media (min-width: 768px) {
}

@media (min-width: 768px) {
}

@media (max-width: 767px) {
}

.nav-opener {
    margin-top: 15px !important;
}


.fullwidth.equifaxstrip .container {
		max-width: 1170px;
}

@media (min-width: 768px) {
	.fullwidth.equifaxstrip .container {
		width: 100%;
	}
}

@media (min-width: 992px) {
	.fullwidth.equifaxstrip .container {
		/* width: 100% !important; */
	}
}

@media (max-width: 767px) {
	#header .menu {
    	height: 88px;
    	padding: 0px 0px 35px 0px !important;
	}
}


/* *************************************************************************************** Cookies message */

/* *********************** Mobile BP*/
@media (max-width: 1023px) {
	
	.cookie-compliance__inner {
	    width: 100%;
	    padding: 10px 10px 10px 10px !important;
	}
	
	.cookie-compliance__inner .form {
	    margin: 0px 0px 0px 0px !important;
	}
	
	#simple-cookie-compliance-dismiss-form {
    	width: 100%;
	}
	
	.cookie-compliance__button {
		margin-top: 20px !important;
    	width: 100% !important;
	}
	#simple-cookie-compliance-dismiss-form {
		margin-left: 0 !important;
	}
}

/* *********************** Tablet BP*/
@media (min-width: 769px) {
	.cookie-compliance__inner {
	}
}

/* Desktop BP*/
@media (min-width: 960px) {
	.cookie-compliance__inner {
	}
}

/* *********************** Wide BP*/
@media (min-width: 1220px) {
	.cookie-compliance__inner {
	    width: 1200px;
	}
}

.cookie-compliance__inner {
	text-align: center;
	margin: 0 auto;
	display: inline-block;
}

#cookie-compliance {
    padding: 15px 10px 15px 10px;
    background: #333;
    text-align: center;
	margin: 0 auto;
}

.cookie-compliance__inner,
.cookie-compliance__text,
.cookie-compliance__text p {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

.cookie-compliance__inner {
}

.cookie-compliance__text {
	display: inline-block;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-weight: 300 !important;
}

#simple-cookie-compliance-dismiss-form {
	margin-left: 30px;
	display: inline-block;
	position: relative;
}

#cookie-compliance input.form-submit[type="submit"],
#cookie-compliance input.form-submit[type="submit"],
#cookie-compliance button[type="submit"]   {
    padding: 6px 33px 6px 55px !important;
    margin: 0px 0px 0px 0px !important;
    border-radius: 0;
    background-color: transparent !important;
    background: transparent;
    color: #fff !important;
    border: 1px solid #fff !important;
    font-weight: 300;
    font-size: 15px !important;
    font-family: "Sanchez", Georgia, "Times New Roman", Times, serif;
    text-transform: capitalize;
    width: 129px;
    min-width: 129px;
    height: 34px;
    line-height: 20px;
    letter-spacing: normal;
    float: none;
}

#cookie-compliance input.form-submit[type="submit"]:hover,
#cookie-compliance input.form-submit[type="submit"]:hover,
#cookie-compliance button[type="submit"]:hover  {
    background-color: rgba(255,255,255,0.2) !important;
    border-color: #fff !important;
    color: #fff !important;
    opacity: 1 !important;
}

.cookie-compliance__text p {
	font-size: 14px;
	color: #efefef;
}
#simple-cookie-compliance-dismiss-form:before {
    content: "\f00d";
    font-family: "Fontawesome";
    position: absolute;
    left: 25px;
    top: 7px;
    top: calc(50% - 10px);
    font-size: 18px;
    pointer-events: none;
    line-height: 20px;
}
.cookie-compliance__text a:link {
	color: #fff;
	text-decoration: none;
}
.cookie-compliance__text a:visited {
	color: #fff;
}

.cookie-compliance__text a:hover {
	color: #fff;
	text-decoration: underline;
}


.cookie-compliance__text p:before {
	content: 'Veda is now Equifax.';
	font-size: 1.3em;
	margin-right: 15px;
	/* color: rgba(225, 27, 34, 1); */
	    font-family: "Sanchez", Georgia, "Times New Roman", Times, serif;
	
	color: #fff;
	font-weight: 400;
}
.cookie-compliance__text {
    vertical-align: middle;
}

/* *************************************************************************************** END Cookies message */
@media (min-width: 768px) {
nav#nav {
    float: right;
}
}

nav#nav > ul > li {
    margin-right: 50px;
}
